31110807/21 - Vulnérabilités dans QNAP QTS et QuTS hero

QNAP annonce la disponibilité de mises à jour de sécurité permettant la correction de deux vulnérabilités critiques affectant son produit QNAP QTS et QuTS hero. L'exploitation de ces vulnérabilités peut permettre à un attaquant d’exécuter du code arbitraire à distance.

Date de publication: 
08 juillet 2021